﻿/* Cookie Policy fragment styles */
#CookiePolicy .InnerContent
{
	width: 100%;
    height: 5%;
    text-align: center;
    background-color: #ABABAB;
}

#CookiePolicy .VerbiageInnerContent
{
	 padding: 10px 8px;
}

#CookiePolicy .Verbiage
{
	    color: #324564;
        outline-width:inherit;
        font-family: Arial;
        font-size: 15px;
}

#CookiePolicy .Continue
{
	       background-color: #ABABAB;font-family:Arial;
           font-size: 15px; color: #324564; 
           display: inline-block; 
           padding: 2px 25px; 
           border-radius: 5px; 
           border: 2px solid #324564;
           cursor:pointer;
}